{
  "collapse-filter": false,
  "search": "",
  "showTags": false,
  "showAttachments": false,
  "hideUnresolved": false,
  "showOrphans": false,
  "collapse-color-groups": false,
  "colorGroups": [],
  "collapse-display": true,
  "showArrow": true,
  "textFadeMultiplier": 0,
  "nodeSizeMultiplier": 1.19899088541667,
  "lineSizeMultiplier": 1,
  "collapse-forces": false,
  "centerStrength": 0.468912760416667,
  "repelStrength": 11.1808268229167,
  "linkStrength": 0.893798828125,
  "linkDistance": 48,
  "scale": 0.15383699374609286,
  "close": true
}